Amortization Calculator 'mortgage_amort.php' Cross Site Scripting Vulnerability

Bugtraq ID: 41211
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 28 2010 12:00AM
Updated: Jun 28 2010 12:00AM
Credit: Th3 RDX
Vulnerable: Colorado Springs Realtor Amortization Calculator 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus